
<ul ngbNav #nav="ngbNav" class="nav-tabs">
  <li ngbNavItem>
    <a ngbNavLink>Gestion des Membres</a>
    <ng-template ngbNavContent><app-gest-membre></app-gest-membre></ng-template>
  </li>

</ul>
<div [ngbNavOutlet]="nav"></div>
